AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Properties
Extra Property
FirstLine Property
Lines Property
ResultCode Property
ResultCodeAsChar Property

| AGIReply ResultCodeAsChar Property

Returns the return code as character.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public char ResultCodeAsChar { get; }

    Public ReadOnly Property ResultCodeAsChar As Char
    	Get

    public:
    property wchar_t ResultCodeAsChar {
    	wchar_t get ();
    }

    member ResultCodeAsChar : char with get

#### Return Value

Type: Char
the return code as character.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace